Newserator

Backup Launcher 0.3 Beta

Messages recommandés

Bonjour !

J'avais une question en ce qui concerne les Backups de THOTD:Overkill et Okami.

Jai installé y a 2 mois le Backup launcher 0.3 gamma tout fonctionnait ( j'ai plusieurs jeux qui fonctionnent nikel en backups)

J'ai tenté de jouer a The House of the dead et Okami apré avoir bien gravé comme pour les autres .iso

Seulement au démarage du jeu ça me dit que le DVD n'arrive pas a etre lu.

Jai donc regraver plusieurs fois les .iso en 2.4x et 4.x, rien n'y a fait

Jai donc désinstaller la chaine homebrew pour la reinstallé, downgrader ma Wii etc puis reinstallé la Backup Launcher 0.3gamma channel

Rien y fait , les jeux comme Trauma Center qui fonctionnait avant marche toujours, mais THOTD et Okami toujours pas.

Les jeux originaux marche ( pas de demande de MAJ officieles )

Je suis en 3.2E.

IOS249

Jai lu sur plusieurs site qu'il fallai configurer en Force PAL60 jai tenté mais ca na pas marché.

Quelqu'un pourrait m'aider ?

( Mon frere avait aussi tenté de patché les .iso et apparement cela ne fonctionnait toujours pas )

Merci d'avance et Bonne paque :)

Edit : ( quand je reboot le Backup Launcher channel et que je regarde la Chaine " disques " Okami et THOTD sont reconnus

Et la je vien de faire Force PAL50 Okami marche u_u je tente avec THOTD et je vous dis sa lol )

EDIT2: Forcel PAL50 The House Of the Dead marche

Peut etre ça aidera certains .

Okami lui ne marche que jusqua la fin de l'explication de la légende, meme pas le temps de jouer :s

EDIT3 : pour jouer au jeux officiels, il faut faire les MAJs, quelqu'un sait comment jouer a ces jeux sans faires ces MAJs ?

En les faisant, jusqua 4.0 E je peux joeur aux jeux backup , ainsi que les officiels mais toujours pas à Okami et THOTD x)

Modifié par BaT63

Partager ce message


Lien vers message
Partager sur d'autres sites

BONJOURS ?JE M'EXCUSE MAIS JE COMMENCE SEULEMENT en plus c'est pas pour moi mais pour ma fille et etant malade je ne peux resté trop longtemps assi devant le PC .

je sais que cela a du etre repeté plusieurs fois mais je ne peux pas lire tous les poste suite a ma sciatique.

j'ai lu plusieur topic mais ils sont en anglais et j'ai du mal a comprendre .

j'ai telechargé backup 3 et es ce que j'ai compris ils faut le jeux The Legend of Zelda: Twilight Princess ?

tous le monde dit que c'est facile moi je doit etre bete .

merci sincèrement de votre aide et svp pas de tuto en anglais car je mélange les mots .

Modifié par gaga92

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut

Oui,il te faut zelda twilight princess

Pourquoi ne pas mettre plutot l'usb loader ? surtout qu'il y a de tres bonne version

Perso si tu suis bien les tutos c'est assez simple

installer le twilight http://tutoriaux.gueux-forum.net/index.php...e_Twilight_Hack

Downgrader la wii selon la version que tu a http://tutoriaux.gueux-forum.net/index.php...rader_votre_wii

installer Backup launcher 0.3b http://tutoriaux.gueux-forum.net/index.php...p_Launcher_0.3b

Ou l' usb loader qui pour moi reste le meust http://tutoriaux.gueux-forum.net/index.php...ller_Usb_Loader

Voila j'ai peut etre oublier 2,3 bricoles

PS:si tu as une wii 3.4 sans homebrew channel la c'est mort

Modifié par snooklatouf

Partager ce message


Lien vers message
Partager sur d'autres sites
PS:si tu as une wii 3.4 sans homebrew channel la c'est mort

Pour quelle raison ? On peut tout a fait installer l'homebrew channel sur une 3.4...

Partager ce message


Lien vers message
Partager sur d'autres sites

desoler

Mais alors toute les versions peuvent hacker alors ?

Partager ce message


Lien vers message
Partager sur d'autres sites
desoler

Mais alors toute les versions peuvent hacker alors ?

bonjour

oui

sauf la 4.0 officielle "brute" à ce jour , (celui qui a le HBC d'installé avant et qui passe en 4.0 a encore moyen de faire quelque chose )

Partager ce message


Lien vers message
Partager sur d'autres sites

tout à fait , le tuto sur le downgrade va être mis à jour pour spécifier cette possibilité et le downgrade possible d'une 4.0 officiel avec hbc d'installé

et @baba92 banni et averti 48 h pour warez

++

Partager ce message


Lien vers message
Partager sur d'autres sites
@baba92 banni et averti 48 h pour warez

Backup launcher 0.3b ; qu'il a du vouloir dire

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonsoir a tous,

Voila je vient d'acheter une Wii avec la version 3.3E.

Bon apres avoir regardé plusieur topic sur ce site comme j'ai pu comprendre il y aurais un version 3.3E.1 et une 3.3E.2, ce qui m'etonne car certaine personne qui ont une version 3.3E arrive a faire l'install pour faire passer les jeux sans puce

Alors voila (enfin) ma question

Avez vous utiliser les meme programmes que pour la version 3.2E?

Si quelqu'un pouvais me confirmer si oui ou non ca fonctionne, et si oui si c'est la meme methode?

Encore desolé pour ma question un peut debile mais je suis carrement nouveau pour la Wii je me demerde mieux sur un pc que sur une console et j'espere que j'y arriverais

Je vous remercie d'avance de votre reponse et j'espere avoir bientot de vos nouvelles

Bonne soirée a pluche

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Oui pareil.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui pareil pour la methode?

pour les programme aussi?

Encore desolé de vous enmerder avec ca mais pas envie de la faire cramer apres deux jours

Partager ce message


Lien vers message
Partager sur d'autres sites

Si ta peur de faire des bêtises tu prends une puce y'a pas plus fiable et sécurisé si tu prends un poseur "reconnu" :)

Pour le soft mod, les tutorials expliquent tout (tant pour la 3.2a que la 3.2b), tu devrais t'en sortir sans problème.

Partager ce message


Lien vers message
Partager sur d'autres sites

salut Kevin,

Je vais pas mettre une puce ma Wii a exactement deux jours, mais plusieur site disent que pour la version 3.3E c'est realisable

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonsoir, jai mit le jeux one piece unlimited cruise sur dvd (il est bien en iso) et au moment de lancer le jeux, l'ecran deviens bleu et "erreur 002" apparait. D'où viens le probleme svp ? J'ai essayer de forcé en 50hz, 60hz,etc...rien n'y fait.

Merci

EDIT : je précise que j'ai testé deux autres jeux (mario slugger et victorious boxer) et que ca fonctionne parfaitement :(

Modifié par cocothenot

Partager ce message


Lien vers message
Partager sur d'autres sites

On ne poste pas partout pour aller plus vite , surtout pour dire la même chose , tu reste sur ton sujet

Merci

Partager ce message


Lien vers message
Partager sur d'autres sites
Bonsoir, jai mit le jeux one piece unlimited cruise sur dvd (il est bien en iso) et au moment de lancer le jeux, l'ecran deviens bleu et "erreur 002" apparait. D'où viens le probleme svp ? J'ai essayer de forcé en 50hz, 60hz,etc...rien n'y fait.

Merci

EDIT : je précise que j'ai testé deux autres jeux (mario slugger et victorious boxer) et que ca fonctionne parfaitement :(

Lances le cIOS38 Rev13b installer (de Waninkoko), il s'installera en temps qu'IOS249 (celui utilisé par Backup Launcher) et ton problème d'erreur 002 sera réglé.

Deuxième possibilité, il existe des Backup Launcher modifiés pour ne pas bloquer sur la 002.

Partager ce message


Lien vers message
Partager sur d'autres sites
Bonsoir, jai mit le jeux one piece unlimited cruise sur dvd (il est bien en iso) et au moment de lancer le jeux, l'ecran deviens bleu et "erreur 002" apparait. D'où viens le probleme svp ? J'ai essayer de forcé en 50hz, 60hz,etc...rien n'y fait.

Merci

EDIT : je précise que j'ai testé deux autres jeux (mario slugger et victorious boxer) et que ca fonctionne parfaitement :(

l'erreur 02 est du a un cios trop ancien

ton cios doit etre trop vieux, désinstalle le avec cios uninstaller et installe la version la + récente (rev 13 je crois....)

Partager ce message


Lien vers message
Partager sur d'autres sites

Il y a JAMAIS eu besoin de cios uninstaller : on réinstalle par dessus! (est-ce que tu pense réellement que Nintendo lors des mises à jour commence par effacer les IOS avant d'en installer de nouveau ??? NON!)

Effectivement google te serait utile.

EDIT j'ai pas suivi la conversation mais je comprend pas encore qu'il existe des utilisateurs de "Gamma". C'est vraiment dépassé (surtout pour les nouveaux jeux)

Alors hop: Softchip(GUI) ou NeoGamma R6 avec la rev9 du cIOS (ou la 13a) pour les fan de backup sur DVD.

PS: pourquoi quand je quote j'ai plein de <br/ > ?

Modifié par carbonyle

Partager ce message


Lien vers message
Partager sur d'autres sites

bon ba voila...jai essayer de faire comme on ma dit désinstaller le cIOS mais j'y arrive pas, au final je sais pas ce qui a mer*é mais maintenant je peux plus acceder au backup channel ni le réinstallé car l'ecran deviens noir et plus rien ne marche...

Partager ce message


Lien vers message
Partager sur d'autres sites

si mais c'est un vieux paté avec plein de signe j'ai un peu de mal désolé lol. Il faudrait que j'installe un autre soft ? peut tu me donner lien et tuto stp.

En attendant mon ecran reste noir si je veux installé un truc...

Partager ce message


Lien vers message
Partager sur d'autres sites

je vais pas te donner de lien parce que je suis actif sur un autre site. Je viens pas ici pour "voler" des membres à gueux mais si tu cherche tu trouvera mon pseudo utilisé ailleurs ;)

En attendant réinstalle un cIOS, si t'arrive pas c'est que t'as probablement "perdu" trucha. Si ton vieux Gamma reste tout noir c'est qu'il faut enlever les périph gamecube (ce qui arrive pas si on utilise softchip)

Sinon ici c'est la rubrique des news par du SAV ;)

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant